Mailinglist Archive: opensuse-gnome (41 mails)

< Previous Next >
Re: [opensuse-gnome] jhbuild of 2.30 help needed (75/238) libproxy - where to get correct jsapi.h
  • From: "David C. Rankin" <drankinatty@xxxxxxxxxxxxxxxxxx>
  • Date: Fri, 26 Feb 2010 01:56:57 -0600
  • Message-id: <4B877EC9.8090209@xxxxxxxxxxxxxxxxxx>
On 02/25/2010 06:12 AM, Vincent Untz wrote:
Aside from the immediate libproxy issue. If anyone knows a better way
to update
gnome on this box, or any secret for meeting all the jhbuild dependencies
before
kicking off the build, I am all ears :p
If you build the jhbuild package from Contrib against 11.0 (in the build
service), you'll get a jhbuild-recommended-deps package that will
install all the dependencies for you.

Vincent


Whoaa!!

Vincent, you are the man! Tell me more about what you are talking about
here.
You are saying that there is a jhbuild package from Contrib (gnome contrib repo
right?) I can get the dependencies auto-installed. That's too good to be true...

You are talking about the factory Contrib -- right? (Because there is
no 11.0
contrib directory at all :(

--
David C. Rankin, J.D.,P.E.
Rankin Law Firm, PLLC
510 Ochiltree Street
Nacogdoches, Texas 75961
Telephone: (936) 715-9333
Facsimile: (936) 715-9339
www.rankinlawfirm.com
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups